<?xml version="1.0" encoding="utf-8"?>
<smsapi>
  <item id="1" default="true" encrypt="md5" encoding="gbk" name="掌翼信使" apiid="k" apikey="adh1219jy1" apiposturl="http://sdk.zyer.cn/SmsService/SmsService.asmx/SendEx" apipostparam="LoginName={$user}&amp;Password={$pass}&amp;SendSim={$mobile}&amp;MsgContext={$content}&amp;SmsKind=808&amp;ExpSmsId=" successtag="&lt;Code&gt;0&lt;/Code&gt;" applyurl="http://www.kesion.com" apibalanceurl="http://sdk.zyer.cn/SmsService/SmsService.asmx/GetBalance" apibalancebegintag="&lt;Balance&gt;" apibalancepostdata="LoginName={$user}&amp;Password={$pass}&amp;SmsKind=808" apibalanceendtag="&lt;/Balance&gt;" />
  <item id="2" default="false" encrypt="md532" encoding="utf-8" name="企信通" apiid="0" apikey="0" apiposturl="http://api.cnsms.cn/" apipostparam="ac=send&amp;uid={$user}&amp;pwd={$pass}&amp;mobile={$mobile}&amp;content={$content}&amp;encode=utf8" successtag="100" applyurl="http://www.cnsms.cn/" apibalanceurl="http://api.cnsms.cn/" apibalancebegintag="100" apibalancepostdata="ac=gc&amp;uid={$user}&amp;pwd={$pass}" apibalanceendtag="100" />
  <item id="3" default="false" encrypt="md532" encoding="utf-8" name="阿里云" apiid="accid" apikey="acckey" apiposturl="http://dysmsapi.aliyuncs.com" apipostparam="ac=send&amp;uid={$user}&amp;pwd={$pass}&amp;mobile={$mobile}&amp;content={$content}&amp;encode=utf8" successtag="ok" applyurl="dysmsapi.aliyuncs.com" apibalanceurl="dysmsapi.aliyuncs.com" apibalancebegintag="100" apibalancepostdata="ac=gc&amp;uid={$user}&amp;pwd={$pass}" apibalanceendtag="100" />
  <!-- <item id="4" default="false" encrypt="md532" encoding="utf-8" name="移动云Mas" apiid="" apikey="" apiposturl="http://112.35.1.155:1992/sms/norsubmit" apipostparam=" " successtag="true" applyurl="http://www.cnsms.cn/" apibalanceurl="http://api.cnsms.cn/" apibalancebegintag="100" apibalancepostdata="ac=gc&amp;uid={$user}&amp;pwd={$pass}" apibalanceendtag="100" />-->
</smsapi>